uuid: 7e8ce460-596d-4ced-a2d5-ebc1137ecabf
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: oEWCuzHsESKl_K4Jyoswikfibm8NXAbaV4jpBbgVvME
name: max_1300x1300
label: 'Max 1300x1300'
effects:
  04caae9a-fa3e-4ea6-ae09-9c26aec7d308:
    uuid: 04caae9a-fa3e-4ea6-ae09-9c26aec7d308
    id: image_scale
    weight: 1
    data:
      width: 1300
      height: 1300
      upscale: false
